Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3624

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2008-3624
Last Modified 02 Nov 2013 10:39:22
Published 10 Sep 2008 09:13:09
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3624

Summary

Heap-based buffer overflow in Apple QuickTime before 7.5.5 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a QuickTime Virtual Reality (QTVR) movie file with crafted panorama atoms.

Vulnerable Systems

Application

  • Apple Quicktime 7.0

  • Apple Quicktime 7.0.1

  • Apple Quicktime 7.0.2

  • Apple Quicktime 7.0.3

  • Apple Quicktime 7.0.4

  • Apple Quicktime 7.1

  • Apple Quicktime 7.1.1

  • Apple Quicktime 7.1.2

  • Apple Quicktime 7.1.3

  • Apple Quicktime 7.1.4

  • Apple Quicktime 7.1.5

  • Apple Quicktime 7.1.6

  • Apple Quicktime 7.2

  • Apple Quicktime 7.3

  • Apple Quicktime 7.3.1

  • Apple Quicktime 7.3.1.70

  • Apple Quicktime 7.4

  • Apple Quicktime 7.4.1

  • Apple Quicktime 7.4.5

  • Apple Quicktime 7.5


References

VUPEN - ADV-2008-2527

BID - 31086

CONFIRM - http://support.apple.com/kb/HT3027

SECTRACK - 1020841

SECUNIA - 31821

APPLE - APPLE-SA-2008-09-09

Related Patches

Apple 2008-09-09 QuickTime 7.5.5 for Tiger

Apple 2008-09-09 QuickTime 7.5.5 for Leopard


Last Updated: 27 May 2016 10:48:15